  .Layer3 {
	/* 
	 *サイズなどの設定はPageConfig.php側で設定することとする（とりあえずCSSファイルを共通化するため） 
	width : 230px;
	height : 340px;
	top : 10px;
	left : 5px;
	position : absolute;
	background-color : white;
	z-index : 3;
	visibility : visible;
 	*/
  }
  #NoMarquee {
	overflow:auto;
  }
  #TagMarquee {
	overflow : hidden;
  }
  #CssMarqueeOP {
    /* Opera */
    display: -wap-marquee;
    -wap-marquee-loop: infinite;
    -wap-marquee-dir: rtl;
    -wap-marquee-style: scroll;
  }
  #CssMarqueeWK {
    /* webkit */
    overflow: -webkit-marquee;
    -webkit-marquee-repetition: infinite;
    -webkit-marquee-direction: up;
    -webkit-marquee-increment: 0.5mm;
    -webkit-marquee-style: scroll;
  }
